Subject: bug#78305: [PATCH] Add a new user option to hide the header of old feeds in newsticker

From: Baptiste Strazzulla <[email-masked]>
Date: Tue, 03 Jun 2025 09:50:47 +0000

> Agree. I think that would be enough.

I updated the second patch.

> Baptiste, would you like to start your copyright assignment paperwork at this time? If yes, i will send you the form to fill and the instructions to go with it.

I started the process the day I sent the patches. There's already been a back and forth of emails the other week. I can ping back here when it's completed.

Cool!